# Uses of Interface
org.eclipse.ui.forms.IMessagePrefixProvider

Packages that use IMessagePrefixProvider
Package
Description
org.eclipse.ui.forms
Forms-based controls for use in views, editors, and wizards.

## Uses of IMessagePrefixProvider in org.eclipse.ui.forms

Methods in org.eclipse.ui.forms that return IMessagePrefixProvider
Modifier and Type
Method
Description
`IMessagePrefixProvider`
IMessageManager.`getMessagePrefixProvider()`
Methods in org.eclipse.ui.forms with parameters of type IMessagePrefixProvider
Modifier and Type
Method
Description
`void`
IMessageManager.`setMessagePrefixProvider(IMessagePrefixProvider provider)`
Sets the alternative message prefix provider.